Loading...
Searching...
No Matches
included_schedule_file.schedule.h File Reference
`#include "Halide.h"`

Go to the source code of this file.

## Functions

void | apply_schedule_included_schedule_file (::Halide::Pipeline pipeline, ::Halide::Target target)

## Function Documentation

## apply_schedule_included_schedule_file()

void apply_schedule_included_schedule_file | ( | ::Halide::Pipeline | pipeline,
|  | ::Halide::Target | target )

inline

Definition at line 12 of file included_schedule_file.schedule.h.

References Halide::Pipeline::get_func().